/*
 Localizable.strings
 uBar
 
 Created by Edward Brawer on 11.07.14.
 Copyright (c) 2014 Brawer Software. All rights reserved.
 
 Danish localization by Allan Nyholm Nielsen
 */

//uBar Menu
"Home" = "Hjem";
"Downloads" = "Overførsler";
"Sleep" = "Vågeblus";
"Restart..." = "Start igen...";
"Shut Down..." = "Luk ned...";
"Menu.LockScreen" = "Lock Screen";
"Log Out %@..." = "Log ud %@...";

//uBar Alternate Menu
"About uBar" = "Om uBar";
"About uBar Lite" = "Om uBar Lite";
"Preferences..." = "Indstillinger...";
"Check for Updates..." = "Søg efter opdateringer...";
"Registration..." = "Registrering...";
"Buy uBar..." = "Køb uBar...";
"Provide Feedback..." = "Giv tilbagemelding...";
"Turn Hiding On" = "Slå skjul til";
"Turn Hiding Off" = "Slå skjul fra";
"Quit uBar" = "Slut uBar";
"Quit uBar Lite" = "Slut uBar Lite";

//Favourites
"Favourites.Desktop" = "Skrivebord";
"Favourites.Desktop.ShowDesktop" = "Vis skrivebord";
"Favourites.Trash" = "Papirkurv";
"Favourites.Trash.EmptyTrash" = "Tøm papirkurv";
"Favourites.Trash.SecureEmptyTrash" = "Sikker tømning af papirkurv";
"Favourites.MoveToLast" = "Move to Last";
"Favourites.MoveBack" = "Move Back";
"Favourites.MoveToFirst" = "Move to First";
"Favourites.MoveForward" = "Move Forward";
"Favourites.MoveAcross" = "Move Across";

//Tiles
"Tiles.AddToFavorites" = "Føj til favoritter";
"Tiles.RemoveFromFavorites" = "Fjern fra favoritter";
"Tiles.ShowInFinder" = "Vis i Finder";
"Tiles.Show" = "Vis";
"Tiles.Hide" = "Skjul";
"Tiles.Quit" = "Afslut";
"Tiles.ForceQuit" = "Tving afslut";
"Tiles.Relaunch" = "Genstart";
"Tiles.Restore" = "Gendan";
"Tiles.Minimize" = "Minimer";
"Tiles.Close" = "Luk";
"Tiles.CloseWindow" = "Luk %@";
"Tiles.QuitApp" = "Slut %@";
"Tiles.ForceRelaunchApp" = "Tving genstart %@";
"Tiles.ShowAppInFinder" = "Vis %@ i Finder";
"Tiles.ShowAppOnly" = "Show %@ only";
"Tiles.UnhideApp" = "Vis %@";
"Tiles.HideApp" = "Skjul %@";
"Tiles.HideOthers" = "Hide Others";
"Tiles.AppIsLaunching" = "%@ starter";
"Tiles.AppIsUnresponsive" = "%@ er uresponsiv";
"Tiles.Unread" = "%i unread";
"Tiles.SingularUpdate" = "%i update";
"Tiles.PluralUpdates" = "%i updates";
"Tiles.SingularNotification" = "%i notification";
"Tiles.PluralNotifications" = "%i notifications";

//Files
"Files.OpenWithDefaultApplication" = "Åbn med standard program";
"Files.OpenWithApplication" = "Åbn med %@";
"Files.MoveToLocation" = "Flyt til %@";
"Files.CopyToLocation" = "Kopier til %@";
"Files.Eject" = "Skub ud";
"Files.NoItems" = "No items";
"Files.SingularItem" = "%i item";
"Files.PluralItems" = "%i items";

//About
"About.Version" = "Version %@";
"About.Copyright" = "Copyright © 2009-2016. Brawer Canada Inc., alle rettigheder forbeholdt.";

//Welcome - uBar
"Welcome.Description" = "Velkommen til uBar. Før du begynder, skal vi have styr på to ting.";
"Welcome.Accessibility" = "Tilgængelighed";
"Welcome.RequestAccess" = "Anmod om adgang";
"Welcome.AccessibilityRedDescription" = "uBar skal bruge din tilladelse til, at benytte Tilgængelighedsfunktionen på din computer.";
"Welcome.AccessibilityYellowDescription" = "Tilgængelighed er slået til, men uBar har brug for, at genstarte for at ændringerne træder i kraft.";
"Welcome.AccessibilityGreenDescription" = "Tilgængelighed er slået til.";
"Welcome.Dock" = "Dock";
"Welcome.AutoPosition" = "Automatisk placering";
"Welcome.DockRedDescription" = "uBar har brug for at Dock'en er placeret på en af siderne af skærmen.";
"Welcome.DockYellowDescription" = "At sætte Dock'en til Vis og skjul automatisk er anbefalet men ikke nødvendigt.";
"Welcome.DockGreenDescription" = "Dock'en er på plads.";
"Welcome.Quit" = "Afslut";
"Welcome.Continue" = "Fortsæt";
"Welcome.Relaunch" = "Start igen";

//Welcome - Accessibility
"Accessibility.Title" = "uBar og Tilgængelighed";
"Accessibility.Description" = "Tilgængelighed er en systemfunktion der tillader, at autoriserede programmer får udvidet kontrol over computeren.\n\nImens den primære opgave af denne funktion er, at give adgang til hjælpemiddelenheder og -programmer til brugere med handikap, giver det også mulighed for, at programmer får muligheden for at gøre ting som kun Dock'en kan.\n\nuBar er afhængig af Tilgængelighedsfunktionen for at håndtere vinduer som Dock'en gør det.\n\nFor at lade uBar få adgang, tryk på \"Anmod om adgang\" knappen. Dette vil åbne \"Sikkerhed og anonymitet\" i Systemindstillinger. Du kan nu kontrollere uBar under Anonymitet->Tilgængelighed-oversigten. Vær opmærksom på, at du vil være nødt til at låse op for indstillingen først.";
"Accessibility.OK" = "OK";

//Welcome - uBar Lite
"WelcomeLite.Description" = "Please note that this is the Sandboxed version of uBar. The following features are not available in the sandboxed version due to technical limitations:\n\nProgram symboler\nVinduegruppering (Aldrig, Automatisk)\nAntal vinduer og lister\nPapirkurv til højre\nProgram afslutning og skjulning\nComputer og Hjem-emner i uBar-menuen\nBrugerindstillingsvinduer i uBar-menuen\nVågeblus, Start igen, Luk ned og Log ud-emner i uBar-menuen";
"WelcomeLite.FullVersion" = "Fuld version";
"WelcomeLite.Continue" = "Fortsæt";

//Dock - uBar Lite
"DockLite.Title" = "uBar Lite and the Dock";
"DockLite.Description" = "uBar Lite har brug for at Dock'en er placeret på en af siderne af skærmen, og foretrukket på siden af skærmen. Benyt venligst muligheden nu for at sætte Dock'en til en position på enten venstre eller højre side, og tryk Fortsæt.";
"DockLite.OK" = "Fortsæt";

//Accessibility Authorization Lost
"AccessibilityAuthorizationLost.Title" = "Tilgængelighedsadgang er gået tabt";
"AccessibilityAuthorizationLost.Description" = "uBar har mistet adgangen til Tilgængelighedsfunktionen og må nu starte igen.";
"AccessibilityAuthorizationLost.OK" = "OK";

//Minor Application Conflict
"MinorApplicationConflict.Title" = "Mindre programkonflikt";
"MinorApplicationConflict.Description" = "Programmet %@ vil hindre uBar i, at stoppe vinduer i, at gå under det.";
"MinorApplicationConflict.OK" = "OK";
"MinorApplicationConflict.Quit" = "Afslut %@";

//Dock Blocking
"DockBlocking.Title" = "Dock is Blocking uBar";
"DockBlocking.Description" = "The Dock is now blocking uBar, and so uBar must now relaunch.";
"DockBlocking.OK" = "OK";

//Registration
"Registration.Title" = "Registration";

//Registration - Trial Ongoing
"RegistrationTrialOngoing.DescriptionSingular" = "Vi håber, at du nyder at benytte uBar. Når din 4-ugers prøveperiode er slut, vil du være nødt til at registrere dig. Du har %li dag tilbage. Ejers navn og licensnøgle-oplysninger skal passe nøjagtigt med de modtaget på din email.";
"RegistrationTrialOngoing.DescriptionPlural" = "Vi håber, at du nyder at benytte uBar. Når din 4-ugers prøveperiode er slut, vil du være nødt til at registrere dig. Du har %li dage tilbage. Ejers navn og licensnøgle-oplysninger skal passe nøjagtigt med de modtaget på din email.";
"RegistrationTrialOngoing.BuyNow" = "Køb nu";
"RegistrationTrialOngoing.RecoverLicense" = "Gendan nøgle";
"RegistrationTrialOngoing.MASUpgrade" = "MAS Upgrade";
"RegistrationTrialOngoing.Later" = "Senere";
"RegistrationTrialOngoing.Register" = "Registrer";

//Registration - Trial Ended
"RegistrationTrialEnded.Description" = "Tak for, at du har prøvet uBar. Din 4-ugers prøvetid er slut. Registrer dig venligst for fortsat brug af uBar. Ejers navn og licensnøgle-oplysninger skal passe nøjagtigt med de modtaget på din email.";
"RegistrationTrialEnded.Quit" = "Afslut";

//Registration - Registered
"RegistrationRegistered.Description" = "Tak for, at du købte uBar. Din licensnøgle-oplysninger er som følger.";
"RegistrationRegistered.Owner" = "Ejer:";
"RegistrationRegistered.LicenseKey" = "Licensnøgle:";
"RegistrationRegistered.Unregister" = "Fjern registrering";
"RegistrationRegistered.Close" = "Luk";

//Registration - Thank You
"RegistrationThankYou.Title" = "Registreret";
"RegistrationThankYou.Description" = "Tak for, at du købte uBar.";
"RegistrationThankYou.OK" = "OK";

//Feedback
"Feedback.Title" = "Giv feedback";
"Feedback.Description" = "Vi vil elske, at høre fra dig - dine tilbagemeldinger og forslag er højt værdsat! Du kan kontakte os på Twitter her @uBarApp eller på email her ubar@brawersoftware.com (kun engelsk eller fransk venligst)";
"Feedback.Close" = "Luk";
"Feedback.Twitter" = "Twitter";
"Feedback.Email" = "Email";
"Feedback.uBarFeedback" = "uBar tilbagemelding";

//Preferences
"Preferences.Title" = "Indstillinger";

//Preferences - General
"Preferences.General.Title" = "Generelt";
"Preferences.General.Size" = "Størrelse:";
"Preferences.General.SizeAutomatic" = "Automatisk";
"Preferences.General.SizeHuge" = "Meget stor";
"Preferences.General.SizeLarge" = "Stor";
"Preferences.General.SizeMedium" = "Mellem";
"Preferences.General.SizeSmall" = "Lille";
"Preferences.General.Rimless" = "Kantløs";
"Preferences.General.Position" = "Position på skærm:";
"Preferences.General.PositionLeft" = "Venstre";
"Preferences.General.PositionBottom" = "Bund";
"Preferences.General.PositionRight" = "Højre";
"Preferences.General.PositionTop" = "Top";
"Preferences.General.Pinning" = "Fastgøring:";
"Preferences.General.PinningLeft" = "Venstre";
"Preferences.General.PinningRight" = "Højre";
"Preferences.General.PinningTop" = "Top";
"Preferences.General.PinningBottom" = "Bund";
"Preferences.General.Screen" = "Skærm:";
"Preferences.General.ScreenAll" = "Alle";
"Preferences.General.ScreenMain" = "Hovedskærm";
"Preferences.General.ScreenPrimary" = "Primær - %@";
"Preferences.General.ScreenSecondary" = "Sekundær - %@";
"Preferences.General.AutoHide" = "Automatisk vis og skjul uBar";
"Preferences.General.OpenOnLogin" = "Åbn ved log ind";
"Preferences.General.CheckForUpdatesAutomatically" = "Check for updates automatically";
"Preferences.General.ShowApplicationTitles" = "Vis program titler";
"Preferences.General.ShowApplicationBadges" = "Vis program symboler";
"Preferences.General.WindowGrouping" = "Vinduegruppering:";
"Preferences.General.WindowGroupingAlways" = "Altid";
"Preferences.General.WindowGroupingNever" = "Aldrig";
"Preferences.General.WindowGroupingAutomatic" = "Automatisk";
"Preferences.General.LeftClickToDisplayGroupedWindowList" = "Venstre-klik for at vise grupperede vindueliste";
"Preferences.General.DisplayWindowPreviews" = "Vis vindueoversigt";
"Preferences.General.WindowPreviewWithDelay" = "Med forsinkelse";
"Preferences.General.AppFlashes" = "Flash apps that want attention";
"Preferences.General.ShowNotificationWhenDownloadsFinish" = "Vis meddelelse ved færdig overførsel";
"Preferences.General.DockDefaults" = "Dock standard";
"Preferences.General.TaskBarDefaults" = "Taskbar standard";

//Preferences - Theme
"Preferences.Theme.Title" = "Udseende";
"Preferences.Theme.Theme" = "Udseende:";
"Preferences.Theme.ThemeSystem" = "System";
"Preferences.Theme.ThemeLight" = "Lyst";
"Preferences.Theme.ThemeDark" = "Mørkt";
"Preferences.Theme.ThemePlatinumNeue" = "Platinum Neue";
"Preferences.Theme.ThemeNowPlaying" = "Spiller nu";
"Preferences.Theme.ThemeCustom" = "Indstil";
"Preferences.Theme.BackgroundColour" = "Baggrundsfarve:";
"Preferences.Theme.ForegroundColour" = "Forgrundsfarve:";
"Preferences.Theme.HighlightColour" = "Markeringsfarve:";
"Preferences.Theme.BackgroundOpacity" = "Baggrundsopacitet:";

//Preferences - Areas
"Preferences.Areas.Title" = "Områder";
"Preferences.Areas.Menu" = "Menu:";
"Preferences.Areas.ShowMenu" = "Vis menu";
"Preferences.Areas.Favourites" = "Favoritter:";
"Preferences.Areas.ShowFavourites" = "Vis Favoritter";
"Preferences.Areas.ShowDesktop" = "Vis Skrivebord";
"Preferences.Areas.ShowTrash" = "Vis Papirkurv";
"Preferences.Areas.ShowSeparators" = "Vis Inddeler";
"Preferences.Areas.Clock" = "Ur:";
"Preferences.Areas.ShowClock" = "Vis ur";

//Preferences - Menu
"Preferences.Menu.Title" = "Menu";
"Preferences.Menu.Description" = "Klik på tilføj-knappen, eller træk en mappe eller et program over i oversigten.";
"Preferences.Menu.Applications" = "Programmer";
"Preferences.Menu.Computer" = "Computer";
"Preferences.Menu.Desktop" = "Skrivebord";
"Preferences.Menu.Home" = "Hjem";
"Preferences.Menu.Documents" = "Dokumenter";
"Preferences.Menu.Downloads" = "Overførsler";
"Preferences.Menu.SystemPreferences" = "Systemindstillinger";
"Preferences.Menu.Terminal" = "Terminal";
"Preferences.Menu.ActivityMonitor" = "Aktivitets-overvågning";
"Preferences.Menu.Sleep" = "Vågeblus";
"Preferences.Menu.Restart" = "Start igen";
"Preferences.Menu.ShutDown" = "Luk ned...";
"Preferences.Menu.LockScreen" = "Lock Screen";
"Preferences.Menu.LogOut" = "Log ud...";
"Preferences.Menu.ShowFoldersFirst" = "Vis mapper øverst";
"Preferences.Menu.ShowUserAccount" = "Vis brugerkonto";

//Preferences - Applications
"Preferences.Applications.Title" = "Programmer";
"Preferences.Applications.IncludedApplications" = "Tilladte programmer";
"Preferences.Applications.ExcludedApplications" = "Undtagne programmer";
"Preferences.Applications.Description" = "Træk programmer frem og tilbage i mellem de to visninger. Når program-visningen er sat til Manuelt, vil de blive sorteret som ovenstående.";
"Preferences.Applications.ApplicationOrder" = "Programliste visning:";
"Preferences.Applications.ApplicationOrderLaunch" = "Opstart";
"Preferences.Applications.ApplicationOrderAlphabetical" = "Alfabetisk";
"Preferences.Applications.ApplicationOrderManual" = "Manuelt";
"Preferences.Applications.SingleApplicationMode" = "Vis et enkelt program af gangen";

//Preferences - Date & Time
"Preferences.DateAndTime.Title" = "Dato og tid";
"Preferences.DateAndTime.PowerReserve" = "Power reserve";
"Preferences.DateAndTime.SmallSeconds" = "Small seconds";
"Preferences.DateAndTime.CentralHoursAndMinutes" = "Central hours and minutes";
"Preferences.DateAndTime.CentralHours" = "Central hours";
"Preferences.DateAndTime.CentralMinutes" = "Central minutes";
"Preferences.DateAndTime.Diameter" = "Dial ⌀: %.0f mm";
"Preferences.DateAndTime.BPH" = "%i BPH";
"Preferences.DateAndTime.Timepiece" = "Urskive:";
"Preferences.DateAndTime.None" = "Ingen";
"Preferences.DateAndTime.LearnMore" = "Learn More";
"Preferences.DateAndTime.ShowCalendarOnHover" = "Show calendar on hover";

//Preferences - Shortcuts
"Preferences.Shortcuts.Title" = "Genveje";
"Preferences.Shortcuts.RightShift" = "Højre Skift";
"Preferences.Shortcuts.RightControl" = "Højre Ctrl";
"Preferences.Shortcuts.RightOption" = "Højre Alt";
"Preferences.Shortcuts.RightCommand" = "Højre Kommando";
"Preferences.Shortcuts.LeftShift" = "Venstre Skift";
"Preferences.Shortcuts.LeftControl" = "Venstre Ctrl";
"Preferences.Shortcuts.LeftOption" = "Venstre Alt";
"Preferences.Shortcuts.LeftCommand" = "Venstre Cmd";
"Preferences.Shortcuts.ToggleHiding" = "Kontroller skjul:";
"Preferences.Shortcuts.ShowMenu" = "Vis uBar menu:";
"Preferences.Shortcuts.ActivityMode" = "Aktivitetstilstand:";

//Preferences - Advanced
"Preferences.Advanced.Title" = "Avanceret";
"Preferences.Advanced.DocklessModeStatus" = "Dock-less Mode:";
"Preferences.Advanced.DocklessModeStatusOn" = "On";
"Preferences.Advanced.DocklessModeStatusOff" = "Off";
"Preferences.Advanced.DocklessModeTurnOn" = "Turn On";
"Preferences.Advanced.DocklessModeTurnOff" = "Turn Off";
"Preferences.Advanced.DocklessModeDescription" = "While this mode is enabled, the Dock will be completely hidden. Please note that when you toggle it, your background will momentarily turn black and all minimized windows will un-minimize.";
"Preferences.Advanced.ClickOnMouseUp" = "Klik ikke før musetast er sluppet";
"Preferences.Advanced.ClickActiveAppToHide" = "Klik på aktiv app skjuler det";
"Preferences.Advanced.AllowDockOverlap" = "Tillad at Dock overlapper";
"Preferences.Advanced.DeveloperMode" = "Udviklertilstand";
"Preferences.Advanced.RestoreDefaults" = "Gendan standard";

//Preferences - uBar Lite
"Preferences.Lite.Description" = "Vær venligst opmærksom på at ikke alle af uBar funktioner er tilgængelig i uBar (Sandboxed).";
"Preferences.Lite.LearnMore" = "Lær mere";

//Restart
"Restart.Title" = "Start igen";
"Restart.Description" = "Er du sikker på, at du vil genstarte din computer nu?";
"Restart.OK" = "Genstart";
"Restart.Cancel" = "Annuller";

//Shut Down
"ShutDown.Title" = "Luk ned";
"ShutDown.Description" = "Er du sikker på, at du vil lukke din computer nu?";
"ShutDown.OK" = "Luk ned";
"ShutDown.Cancel" = "Annuller";

//Log Out
"LogOut.Title" = "Log ud";
"LogOut.Description" = "Er du sikker på, at du vil slutte alle dine programmer og logge ud nu?";
"LogOut.OK" = "Log ud";
"LogOut.Cancel" = "Annuller";

//Secure Empty Trash
"SecureEmptyTrash.Title" = "Sikker tømning af papirkurv sletter emnerne i papirkurven permanent. Er du sikker på, at emnerne i papirkurven skal slettes permanent??";
"SecureEmptyTrash.Description" = "Hvis du vælger Sikker tømning af papirkurv, kan du ikke genoprette disse emner medmindre du har sikkerhedskopieret dem ved brug af Time Machine, eller et andet program til sikkerhedskopiering.";
"SecureEmptyTrash.OK" = "Sikker tømning af papirkurv";
"SecureEmptyTrash.Cancel" = "Annuller";